Loading...
Searching...
No Matches
Opm::ImplicitTransportDefault::VectorAssign< BaseVec > Class Template Reference

## Static Public Member Functions

static void | assign (const BaseVec &x, BaseVec &y)
template<class Scalar>
static void | assign (const Scalar &a, const BaseVec &x, BaseVec &y)

The documentation for this class was generated from the following file:

- opm/core/transport/implicit/JacobianSystem.hpp